<?php
return [
    'admin_site_title'  => 'Administration',
    'admin_nav_home'    => 'Accueil',
    'admin_nav_clients' => 'Clients',
    'admin_nav_logout'  => 'Quitter',

    'admin_module_title' => 'Administration',

    'client_module_title'         => 'Clients',
    'client_nav_list'             => 'Tous les clients',
    'client_button_create_client' => 'Nouveau client',
    'client_tab_client'           => 'Client',
    'client_tab_database'         => 'Base de données',
    'client_tab_modules'          => 'Modules',
    'client_tab_translation'      => 'Traduction',
    'client_tab_icons'            => 'Icônes',
    'client_tab_users'            => 'Utilisateurs',

    'module_entity'            => 'module',
    'module_field_active'      => 'Activé',
    'module_field_active_info' => 'Si le module est activable par le client, alors cette option sera la valeur par défaut du module. Si le client active/désactive le module, cette valeur ne correspondra par forcément au champ ci-dessous.',
    'module_field_activable'   => 'Activable',

    'client_entity'                  => 'client',
    'client_field_name'              => 'Nom',
    'client_field_key'               => 'Identifiant',
    'client_field_key_info'          => 'L\'identifiant du client doit contenir uniquement des caractères alphanumériques, il va permettre de créer le dossier contenant les fichiers uploads du client. Modifier uniquement si réellement nécessaire.',
    'client_field_key_error_unique'  => 'L\'identifiant du client doit être unique',
    'client_field_host'              => 'URL',
    'client_field_host_error_unique' => 'L\'URL du client doit être unique',
    'client_field_dbHost'            => 'Host',
    'client_field_dbPort'            => 'Port',
    'client_field_dbUser'            => 'Utilisateur',
    'client_field_dbPassword'        => 'Mot de passe',
    'client_field_dbName'            => 'Base de données',
    'client_field_theme'             => 'Thème',
    'client_field_email'             => 'Email',
    'client_field_logo'              => 'Logo',
    'client_field_logo_info'         => 'Pour changer le logo, modifiez le fichier logo.png situé dans le répertoire du client dans le dossier public.',

    'form_button_delete' => 'Supprimer',
    'form_button_save'   => 'Enregistrer',

    'table_filter_button'                 => 'Appliquer',
    'table_filter_reset_button'           => 'Réinitialiser',
    'table_filter_operator_eq'            => 'égal',
    'table_filter_operator_neq'           => 'différent',
    'table_filter_operator_cnt'           => 'contient',
    'table_filter_operator_ncnt'          => 'ne contient pas',
    'table_filter_operator_ncntOrIsNull'  => 'ne contient pas ou est vide',
    'table_filter_operator_scnt'          => 'commence par',
    'table_filter_operator_sncnt'         => 'ne commence pas par',
    'table_filter_operator_ecnt'          => 'termine par',
    'table_filter_operator_encnt'         => 'ne termine pas par',
    'table_filter_operator_isNull'        => 'est vide',
    'table_filter_operator_isNotNull'     => 'est rempli',
    'table_filter_operator_before_strict' => 'Dans ...',
    'table_filter_operator_before'        => 'Dans plus de ...',
    'table_filter_operator_after_strict'  => 'Il y a ...',
    'table_filter_operator_after'         => 'Depuis plus de...',
    'table_filter_operator_less_than'     => 'Dans moins de ...',
    'table_filter_operator_period'        => 'Période',
    'table_filter_operator_group'         => 'dont le groupe',
    'table_filter_operator_service'       => 'dont le service',
    'table_filter_tooltip_tree'           => 'Décochez cette case pour désactiver la recherche arborescente',

    'tooltip_export_xls'   => 'Export (xls)',
    'tooltip_export_word'  => 'Export (word)',
    'tooltip_export_png'   => 'Export (png)',
    'tooltip_show'         => 'Voir',
    'tooltip_edit'         => 'Modifier',
    'tooltip_copy'         => 'Dupliquer',
    'tooltip_archive'      => 'Archiver',
    'tooltip_unarchive'    => 'Désarchiver',
    'tooltip_delete'       => 'Supprimer',
    'tooltip_save'         => 'Enregistrer',
    'tooltip_cancel'       => 'Annuler',
    'tooltip_add'          => 'Ajouter',
    'tooltip_close'        => 'Fermer',
    'tooltip_send'         => 'Envoyer',
    'tooltip_show_request' => 'Voir les résultats de la requête',
    'tooltip_show_chart'   => 'Afficher le graphique',

    'network_entity'                => 'réseau',
    'network_entities'              => 'réseaux',
    'network_module_title'          => '[[ network_entities | ucfirst ]]',
    'network_nav_list'              => 'Tous les réseaux',
    'network_button_create_network' => 'Nouveau [[ network_entity ]]',

    'network_field_name'   => 'Nom',
    'network_field_master' => 'Chef de réseau',
];
